Actualizando mi navegador

Tema en 'Audio BMW' iniciado por issez4, 21 Ene 2007.

  1. issez4

    issez4 En Practicas

    Registrado:
    1 Sep 2006
    Mensajes:
    261
    Me Gusta:
    0
    Ubicación:
    BCN
    Hola a todos .... ultimamente me he decidido a trastear un poco con mi coche. Lo tengo desde septiembre pero me da miedo tocar cosas. xD

    La version de SW de mi navegador que aparece es la SW 4-1/12 ... creo que es la V21.1 si no he mirado mal.
    Mi coche es importado de Alemania. Los menus solo vienen en ingles aleman o frances y las voces del navegador solo en ingles.

    Quiero ponerle la V28 con voces en castellano.
    Es tan facil como hacer un CD con el fichero adecuado sacado de aqui

    http://poi.ravestation.net/nav_os/


    y meterlo en la unidad de DVD o tendré problemas por el tema de los idiomas y demas?


    gracias a todos .... por la ayuda a un novato.
  2. carmona__

    carmona__ Forista

    Registrado:
    30 May 2006
    Mensajes:
    2.738
    Me Gusta:
    327
    Ubicación:
    Al lado del circuito
    Modelo:
    E46 M54B30 SC
    usa la v28 modificado a español, y sigue las instrucciones que hay debajo del cuadro del link que has puesto
  3. Francisco Osuna Luque

    Francisco Osuna Luque En Practicas

    Registrado:
    12 Nov 2006
    Mensajes:
    433
    Me Gusta:
    1
    Ubicación:
    Cabra
    Ten mucho cuidado y antes de actualizar comprueba que modelo es el tuyo y que actualizaciones puedes meterle, yo empece como tu, pense ponerle la ultima y me lo cargue, gracias a joanmoher que me lo recupero pero pase dos semanas jodido.
  4. guru

    guru Forista

    Registrado:
    3 Mar 2006
    Mensajes:
    1.645
    Me Gusta:
    0
    Ubicación:
    Bages - Guilleries
    SW4-1/12 corresponde a un MKIV, si lo hacer tas y como dicen las instruciones del enlace que has puesto no tienes que tener ningun problema, utiliza un Cd de calidad y a la minima velocidad, 1x , y ya esta.

    salu2
  5. guru

    guru Forista

    Registrado:
    3 Mar 2006
    Mensajes:
    1.645
    Me Gusta:
    0
    Ubicación:
    Bages - Guilleries

    tienes razon, pero en tu caso, seguramente tienes un MKIII y, estos si dan mas problemas y son mas delicados de actualizar, aparte que la ultima V. de los MKIII es la V.22.

    en los MKIV es mas facil y no suelen petar tan facilmente y recuperarlos es mucho mas facil.

    salu2

Compartir esta página